com.sudogeeks.talking_reminder.ReminderDO Class Reference

Data Object class for Reminder This class conatins all the attributes of reminder. More...

## Public Member Functions

| ReminderDO (int ID, String Title, String Date, String Time, String Repeat, String RepeatNo, String RepeatType, String Active)
| ReminderDO (String Title, String Date, String Time, String Repeat, String RepeatNo, String RepeatType, String Active)
String | getOwnerID ()
void | setOwnerID (String ownerID)
String | getReceiverID ()
void | setReceiverID (String receiverID)
int | getID ()
void | setID (int ID)
String | getTitle ()
void | setTitle (String title)
String | getDate ()
void | setDate (String date)
String | getTime ()
void | setTime (String time)
String | getRepeatType ()
void | setRepeatType (String repeatType)
String | getRepeatNo ()
void | setRepeatNo (String repeatNo)
String | getRepeat ()
void | setRepeat (String repeat)
String | getActive ()
void | setActive (String active)

## Detailed Description

Data Object class for Reminder This class conatins all the attributes of reminder.

Definition at line 15 of file ReminderDO.java.

The documentation for this class was generated from the following file:

- C:/Users/Raushan Raj/StudioProjects/TalkingReminder2/TalkingReminder/app/src/main/java/com/sudogeeks/talking_reminder/ReminderDO.java